[package]
name = "k8shost-proto"
version = "0.1.0"
edition = "2021"

[dependencies]
tonic = { workspace = true }
prost = { workspace = true }
tokio = { workspace = true }

[build-dependencies]
tonic-build = "0.11"
protoc-bin-vendored = "3"
